md-toolbar {
	height: 51px;
	max-height: 51px;
	min-height: 51px;

	small {
		font-size: 12px;
	}
}

#main-toolbar {
	border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}

#top-toolbar {
	margin-top: 10px;

	h1 {
		font-size: 21px;
		font-weight: 400;
	}
}
